<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Document</title>
    <style>
        @import url('https://fonts.googleapis.com/css?family=Nunito&display=swap');
        *{
            margin: 0;
            padding: 0;
            outline: 0;
            font-family: 'Montserrat',sans-serif;
        }
        body{
            background-color: #353535;
        }
        .container{
            position: absolute;
            left: 50%;
            top: 50%;
            transform: translate(-50%,-50%);
            padding: 15px 20px;
            background-color: #fafafa;
            box-shadow: 0 6px 8px rgba(0,0,0,.1);
            border-radius: 8px;
            width: 300px;
            background: rgb(233,76,161);
            background: -moz-linear-gradient(90deg, #E53D00 0%, #21A0A0 100%);
            background: -webkit-linear-gradient(90deg, #E53D00 0%, #21A0A0 100%);
            background: linear-gradient(90deg, #E53D00 0%, #21A0A0 100%);
        }
        .container h1{
            margin-bottom: 12px;
            color: #fafafa;
            text-transform: uppercase;
        }
        .container label{
            color: #fafafa;
        }
        .container input,textarea{
            padding: 8px 10px;
            width: calc(100% - 20px);
            font-size: 16px;
            margin: 12px 0;
            resize: none;
        }
        .container button{
            width: 100%;
            padding: 10px 0;
            background-color: #21A0A0;
            border: none;
            border-radius: 30px;
            text-transform: uppercase;
            color: #fafafa;
            font-weight: bold;
            transition: .4s;
        }
        button:hover{
            background-color: #0d47a1;
        }
        nav{
            width: 100%;
            height: 75px;
            background-color: #000000;
            opacity: .7;
            line-height: 75px;
            padding:0px 100px;
            position:fixed;
            z-index: 1;
        }
        nav ul{
            float: center;
        }
        nav ul li{
            display: inline-block;
            list-style: none;
        }
        nav ul li a{
            color:#fff;
            text-decoration: none;
            font-size: 15px;
            text-transform: uppercase;
            padding:0px 20px;
        }
        nav ul li a:hover{
            color:#FFD23F;
        }
        nav ul li .active{
            color:#FFD23F;
        }
    </style>
</head>
<body>
    <nav class="nav">
        <ul>
            <li>
                <a href="http://localhost:8000/"> HOME </a>
            </li>
            <li>
                <a href="http://localhost:8000/lab_4/"> Notes Table </a>
            </li>
            <li>
                <a href="http://localhost:8000/lab_4/add-note/"> Add Note </a>
            </li>
            <li>
                <a href="http://localhost:8000/lab_4/note-list/"> Notes Card </a>
            </li>
        </ul>
    </nav>
    <div class="container">
        <form action="" method="POST">
                {% csrf_token %}
                {{ form }}
            <input type="submit">
        </form>
    </div>
</body>
</html>